apk add py-pip mopidy gstreamer \
  && python3 -m pip install Mopidy-Iris \
  && python3 -m pip install Mopidy-MPD \
  && ldconfig
  && wget https://www.ee.columbia.edu/~dpwe/sounds/music/africa-toto.wav -O ~/toto.wav \
  && mkdir ~/.config/mopidy
  && cat <<EOF | tee ~/.config/mopidy/mopidy.conf
[http]
enabled = true
hostname = ::
port = 6680
[mpd]
hostname = ::

[audio]
mixer = software
output = alsasink
EOF \
&& cat <<EOF | tee /etc/asound.conf
pcm.!default {
        type plug
        slave {
                pcm "hw:1,0"
        }
}

ctl.!default {
        type hw
        card 1
}
EOF \
&& 
/usr/bin/mopidy &